@charset "windows-1252";
#hoofdblad
{ 
  margin-left: auto;
  margin-right: auto;
  width: 916px;
  padding-top: 15px;
  padding-bottom: 20px;
}
.logo-koptekst
  {
  position: relative;
  width: 916px;
  height: 296px;
  z-index: 10;
  }  
.logo
  {
  background: url(../afbeeldingen/layout/logo.gif);
  height: 296px;
  width: 325px;
  float: left;
  }
.koptekst
  {
  background: url(../afbeeldingen/layout/koptekst.gif);
  height: 296px;
  width: 591px;
  font-weight: bold; /* Het lettertype word bold geschreven */
  font-size: 48px; /* Groote van het lettertype van de HTML pagina */
  color: #000000; /* Tekst kleur */
  text-transform: uppercase;
  float: right; 
  }
.logo-afb
  {
  display: block;
  margin-top: 16px;
  padding-left: 18px;
  font-weight: normal; /* Het lettertype word bold geschreven */
  font-size: 24px; /* Groote van het lettertype van de HTML pagina */
  color: #000000; /* Tekst kleur */
  text-align: left;
  }
.koptekst-text
  {
  display: block;
  margin-top: 140px;
  font-weight: bold; /* Het lettertype word bold geschreven */
  font-size: 46px; /* Groote van het lettertype van de HTML pagina */
  color: #000000; /* Tekst kleur */
  text-align: left;
  }
#scheiding
  {
  position: relative;
  background: url(../afbeeldingen/layout/scheiding.gif);
  width: 887px;
  margin-left: 30px;
  }
#tabblad
  {
  position: relative;
  background: url(../afbeeldingen/layout/tabblad.gif);
  width: 787px;
  margin-left:30px;
  text-align: left;
  padding: 16px 50px 16px 50px; /* Top Right Bottom Left */
  }
#voettekst
  { 
  position: relative;
  padding-top: 30px; /* Padding bovenkant tekst */
  margin-left: 30px;
  text-align: center;
  height: 68px;
  background: url(../afbeeldingen/layout/voettekst.gif);
  width: 887px;;
  font-size: 18px; /* Groote van het lettertype van de HTML pagina */
  color: #000000; /* Tekst kleur */
  }
#voettekst a
  {
  text-decoration: none;
  color: #000000; /* tekstkleur zwart */
  }
#voettekst a:hover
  {
  text-decoration: none;
  color: #009933; /* tekstkleur Groen */
  }
